## linux-meta-oem-6.8 6.8.0-1005.5

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:41:43 +0200

linux-meta-oem-6.8 (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 18:00:22 +0300

linux-meta-oem-6.8 (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 05 Apr 2024 00:17:26 +0300

linux-meta-oem-6.8 (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Mar 2024 13:21:03 +0200

linux-meta-oem-6.8 (6.8.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Feb 2024 11:21:03 +0200
