## linux-meta-oem-6.8 6.8.0-1008.8

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 01 Jul 2024 14:26:18 +0800

linux-meta-oem-6.8 (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Jun 2024 14:49:41 +0800

linux-meta-oem-6.8 (6.8.0-1006.6+1) noble; urgency=medium

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] obsolete out-of-tree ivsc dkms

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 28 May 2024 14:40:28 +0300

linux-meta-oem-6.8 (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 May 2024 17:05:05 +0300
