=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-oem-6.8-headers-6.8.0-1005,
- linux-headers-6.8.0-1005-oem,
+ linux-oem-6.8-headers-6.8.0-1008,
+ linux-headers-6.8.0-1008-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.8
 
 Package: linux-headers-oem-24.04
@@ -20,7 +20,7 @@
 Package: linux-image-oem-24.04
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
@@ -69,7 +69,7 @@
 Package: linux-image-oem-24.04a
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
@@ -151,3 +151,25 @@
 Description: Extra drivers for iwlwifi for the oem flavour
  Install extra signed iwlwifi modules compatible with the oem flavour.
 
+
+Package: linux-modules-usbio-oem-24.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:usbio-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-usbio-${kernel-abi-version}-oem,
+Description: Extra drivers for usbio for the oem flavour
+ Install extra signed usbio modules compatible with the oem flavour.
+
+
+Package: linux-modules-usbio-oem-24.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:usbio-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-usbio-${kernel-abi-version}-oem,
+Description: Extra drivers for usbio for the oem flavour
+ Install extra signed usbio modules compatible with the oem flavour.
+
