## linux-meta-oem-6.8 6.8.0-1014.14

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1014.14) noble; urgency=medium

  * Main version: 6.8.0-1014.14

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 04 Oct 2024 14:07:38 +0800

linux-meta-oem-6.8 (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 06 Sep 2024 10:56:18 +0800

linux-meta-oem-6.8 (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 19 Aug 2024 15:38:45 +0800

linux-meta-oem-6.8 (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 09 Aug 2024 13:29:02 +0800

linux-meta-oem-6.8 (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 18 Jul 2024 14:01:43 +0800

linux-meta-oem-6.8 (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 11 Jul 2024 12:47:59 +0800
