## linux-meta-oem-6.8 6.8.0-1016.16

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1016.16) noble; urgency=medium

  * Main version: 6.8.0-1016.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Oct 2024 09:27:29 +0300

linux-meta-oem-6.8 (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 14 Oct 2024 15:00:48 +0800
