## linux-meta-oem-6.8 6.8.0-1019.19

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1019.19) noble; urgency=medium

  * Main version: 6.8.0-1019.19

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 09 Dec 2024 12:49:18 +0800

linux-meta-oem-6.8 (6.8.0-1018.18) noble; urgency=medium

  * Main version: 6.8.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 21 Nov 2024 17:17:47 +0800

linux-meta-oem-6.8 (6.8.0-1017.17) noble; urgency=medium

  * Main version: 6.8.0-1017.17

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 12 Nov 2024 12:02:16 +0800
