## linux-meta-oem-6.8 6.8.0-1032.32

=== debian/changelog ===
linux-meta-oem-6.8 (6.8.0-1032.32) noble; urgency=medium

  * Main version: 6.8.0-1032.32

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 16 Jul 2025 15:43:34 +0800

linux-meta-oem-6.8 (6.8.0-1031.31) noble; urgency=medium

  * Main version: 6.8.0-1031.31

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 30 Jun 2025 11:17:55 +0800

linux-meta-oem-6.8 (6.8.0-1030.30) noble; urgency=medium

  * Main version: 6.8.0-1030.30

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 19 Jun 2025 13:19:25 +0800

linux-meta-oem-6.8 (6.8.0-1029.29) noble; urgency=medium

  * Main version: 6.8.0-1029.29

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 28 May 2025 14:49:42 +0800

linux-meta-oem-6.8 (6.8.0-1028.28) noble; urgency=medium

  * Main version: 6.8.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 23 Apr 2025 15:22:55 +0800

linux-meta-oem-6.8 (6.8.0-1027.27) noble; urgency=medium

  * Main version: 6.8.0-1027.27

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 17 Apr 2025 11:08:27 +0800

linux-meta-oem-6.8 (6.8.0-1026.26) noble; urgency=medium

  * Main version: 6.8.0-1026.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 31 Mar 2025 11:41:59 +0800

linux-meta-oem-6.8 (6.8.0-1025.25) noble; urgency=medium

  * Main version: 6.8.0-1025.25

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Mar 2025 16:40:19 +0800

linux-meta-oem-6.8 (6.8.0-1024.24) noble; urgency=medium

  * Main version: 6.8.0-1024.24

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 21 Feb 2025 15:42:27 +0800

linux-meta-oem-6.8 (6.8.0-1023.23) noble; urgency=medium

  * Main version: 6.8.0-1023.23

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Feb 2025 13:08:42 +0800

linux-meta-oem-6.8 (6.8.0-1022.22) noble; urgency=medium

  * Main version: 6.8.0-1022.22

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 11:26:05 +0100

linux-meta-oem-6.8 (6.8.0-1021.21) noble; urgency=medium

  * Main version: 6.8.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 23 Jan 2025 14:49:44 +0800

linux-meta-oem-6.8 (6.8.0-1020.20) noble; urgency=medium

  * Main version: 6.8.0-1020.20

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 22 Jan 2025 14:45:22 +0800
