=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-oem-6.8-headers-6.8.0-1019,
- linux-headers-6.8.0-1019-oem,
+ linux-oem-6.8-headers-6.8.0-1032,
+ linux-headers-6.8.0-1032-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.8
 
-Package: linux-headers-oem-24.04
+Package: linux-headers-oem-6.8
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
@@ -17,7 +17,7 @@
  This package will always depend on the latest OEM kernel headers
  available.
 
-Package: linux-image-oem-24.04
+Package: linux-image-oem-6.8
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -27,7 +27,7 @@
  This package will always depend on the latest OEM kernel image
  available.
 
-Package: linux-image-uc-oem-24.04
+Package: linux-image-uc-oem-6.8
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -38,7 +38,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-oem-24.04
+Package: linux-tools-oem-6.8
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -47,10 +47,59 @@
  This package will always depend on the latest OEM kernel tools
  available.
 
+Package: linux-oem-6.8
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-oem-6.8--full--oem, kernel-testing--linux-oem-6.8--full--preferred,
+Depends: ${misc:Depends}, linux-image-oem-6.8 (= ${binary:Version}), linux-headers-oem-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-oem
+Description: Complete OEM Linux kernel and headers
+ This package will always depend on the latest complete OEM Linux kernel
+ and headers.
+
+
+Package: linux-headers-oem-24.04
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
+Description: OEM Linux kernel headers
+ This package will always depend on the latest OEM kernel headers
+ available.
+
+Package: linux-image-oem-24.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
+Description: OEM Linux kernel image
+ This package will always depend on the latest OEM kernel image
+ available.
+
+Package: linux-image-uc-oem-24.04
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: OEM Linux kernel image for Ubuntu Core
+ This package will always depend on the latest OEM kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-oem-24.04
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
+Description: OEM Linux kernel tools
+ This package will always depend on the latest OEM kernel tools
+ available.
+
 Package: linux-oem-24.04
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-oem-6.8--full--oem, kernel-testing--linux-oem-6.8--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-oem-24.04 (= ${binary:Version}), linux-headers-oem-24.04 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-oem
 Description: Complete OEM Linux kernel and headers
@@ -108,7 +157,7 @@
 
 
 
-Package: linux-modules-ipu6-oem-24.04
+Package: linux-modules-ipu6-oem-6.8
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:ipu6-modules}
@@ -119,7 +168,7 @@
  Install extra signed ipu6 modules compatible with the oem flavour.
 
 
-Package: linux-modules-ipu6-oem-24.04a
+Package: linux-modules-ipu6-oem-24.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:ipu6-modules}
@@ -130,7 +179,18 @@
  Install extra signed ipu6 modules compatible with the oem flavour.
 
 
-Package: linux-modules-iwlwifi-oem-24.04
+Package: linux-modules-ipu6-oem-24.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu6-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu6-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu6 for the oem flavour
+ Install extra signed ipu6 modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-6.8
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
@@ -141,7 +201,7 @@
  Install extra signed iwlwifi modules compatible with the oem flavour.
 
 
-Package: linux-modules-iwlwifi-oem-24.04a
+Package: linux-modules-iwlwifi-oem-24.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
@@ -152,7 +212,18 @@
  Install extra signed iwlwifi modules compatible with the oem flavour.
 
 
-Package: linux-modules-usbio-oem-24.04
+Package: linux-modules-iwlwifi-oem-24.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
+
+Package: linux-modules-usbio-oem-6.8
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:usbio-modules}
@@ -163,7 +234,7 @@
  Install extra signed usbio modules compatible with the oem flavour.
 
 
-Package: linux-modules-usbio-oem-24.04a
+Package: linux-modules-usbio-oem-24.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:usbio-modules}
@@ -173,3 +244,14 @@
 Description: Extra drivers for usbio for the oem flavour
  Install extra signed usbio modules compatible with the oem flavour.
 
+
+Package: linux-modules-usbio-oem-24.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:usbio-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-usbio-${kernel-abi-version}-oem,
+Description: Extra drivers for usbio for the oem flavour
+ Install extra signed usbio modules compatible with the oem flavour.
+
